{% extends 'base.html.twig' %}

{% block title %}Author{% endblock %}


{% block body %}
    <div class="top-div-page-produit">
            <p><a href=""><i class="fas fa-arrow-left"></i>test</a></p>
    </div>
{# {{dump(author)}} #}
      
               <p>{{author.name}}</p> 
                <section>

        

        <p class="line"></p>

        <div class="container-flex-recherche-produit-detail">
            <div class="recherche-produit-detail-title">
                <h1>{{author.name}}</h1>
                <p>Author</p>
            </div>
            <div class="recherche-produit-detail-author">
                <h1>Biography</h1>
                <a href="">{{author.description}}</a>
            </div>
            <div class="recherche-produit-detail-edition">
                <h1>Mangas</h1>
                
                <div class="recherche-produit-detail-img-box">
                    {% for product in manga %}  
                    <div class="recherche-produit-detail-img">
                    <a href="{{ path('app_home_page_produit', {'slug': product.slug}) }}"><img src="{{ asset('uploads/product/'~ product.picture) }}"></a>
                       
                    </div>
                    {% endfor %}
                </div>
            </div>

        </div>
    </section>                


{% endblock %}